[API Reference](../README.md) > [CollectEventResult](../interfaces/CollectEventResult.md)



# Interface: CollectEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingScheme.ts:494](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/vestingScheme.ts#L494)*



indexed




___


